<!DOCTYPE html>
<html lang="fr">
<head>

	<!-- FAVICON -->

	<link rel="apple-touch-icon" sizes="180x180" href="img/favicon_package/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="img/favicon_package/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="img/favicon_package/favicon-16x16.png">
	<link rel="manifest" href="img/favicon_package/site.webmanifest">
	<link rel="mask-icon" href="img/favicon_package/safari-pinned-tab.svg" color="#5bbad5">
	<meta name="msapplication-TileColor" content="#da532c">
	<meta name="theme-color" content="#ffffff">

	
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no, minimal-ui"/>
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="css/idangerous.swiper.css" rel="stylesheet" type="text/css" />
    <link href="css/animate.css" rel="stylesheet" type="text/css" />
    <link href="css/styletest2.css" rel="stylesheet" type="text/css" />
    <link rel="shortcut icon" href="img/favicon.ico" />
  	<title>Département DUT MMI | IUT de Rouen, Elbeuf | PORTFOLIOS</title>

		<meta name="Subject" content="DUT MMI Rouen">
        <meta name="Author" content="Des étudiants">
        <meta name="Identifier-Url" content="www.mmirouen.fr">
        <meta name="Revisit-After" content="10 days">
        <meta name="Robots" content="all">
        <meta name="Rating" content="general">
        <meta name="Distribution" content="global">
        <meta name="Geography" content="Rouen,France">
        <meta name="Category" content="internet">
        <meta name="keywords" content="MMI, SRC, IUT ROUEN, IUT ELBEUF, DUT MMI, MMI ELBEUF, MMI ROUEN, Elbeuf, Rouen" />
        <meta name="description" content="Site Internet du département MMI de l'IUT d'Elbeuf. Site réalisé dans le cadre des projets tuteurés 2015-2016." />


		<!-- LIBRAIRIES -->
		<link rel="stylesheet" type="text/css" href="font/font-awesome-4.4.0/css/font-awesome.min.css">
		<script type="text/javascript" src="js/jquery.js"></script>

		<!-- CSS -->
		<link rel="stylesheet" type="text/css" href="css/header_commun_footer.css">
		<link rel="stylesheet" type="text/css" href="css/galerie.css" />

		<!-- JS -->
		<script type="text/javascript" src="js/header_commun_footer.js"></script>
		<!--<script src="js/galerie.js"></script>-->

		</head>
<body>


<header>
<h1>
		<a href="indexportfolio.html">
			<img src="img/header/logo.png" alt="logo MMI" />
			<p>LES PORTFOLIOS</p>
		</a>
</h1>
</header>

        <!-- WORKS -->
        <div id="works" class="block">
            <div class="container">
				<!--
                <div class="row">
                    <div class="col-xs-12 col-sm-offset-2 col-sm-8 col-lg-offset-3 col-lg-6">
                        <h2 class="block-title">Les Portfolios des étudiants promotion 2014-2016</h2>
                    </div>
                </div>
				-->
                <div class="filter">

					<!-- old filter avant decembre 2016
                    <ul class="nav filter-nav">
                        <li class="selected"><a href="#all" data-filter="*">all</a></li>
                        <li><a href="#web" data-filter=".web">web</a></li>
                        <li><a href="#design" data-filter=".design">design</a></li>
                        <li><a href="#com" data-filter=".com">com</a></li>
                        <li><a href="#audiovisuel" data-filter=".audiovisuel">audiovisuel</a></li>
                    </ul>
					-->


					<ul class="nav filter-nav">
                        <li><a href="#all" data-filter="*">all</a></li>
                        <li><a href="#p2016" data-filter=".p2016">Promo 2016</a></li>
                        <li><a href="#p2017" data-filter=".p2017">Promo 2017</a></li>
						<li><a href="#p2018" data-filter=".p2018">Promo 2018</a></li>
						<li class="selected"><a href="#p2019" data-filter=".p2019">Promo 2019</a></li>

                    </ul>

                    <div class="row">
                        <div class="filter-content">
                            <div class="grid-sizer col-mob-12 col-xs-6 col-sm-6 col-md-3"></div>

							
							<div class="item p2019  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="http://nicolasraherison.eu5.net" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-raherison.jpg" alt="Nicolas Raherisson" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Nicolas Raherisson</div>

												<div class="work-category">WebDesigner-WebDeveloppeur</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>
							<div class="item p2019  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="http://thibaultdandre.yo.fr" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-dandre.jpg" alt="Thibault Dandre" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Thibault Dandre</div>

												<div class="work-category">WebDesigner-WebIntégrateur</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>
							<div class="item p2019  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="https://leapruvost.fr/" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-pruvost.jpg" alt="Léa Pruvost" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Léa Pruvost</div>

												<div class="work-category">WebDesigner-WebIntégrateur</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>
							
							<div class="item p2019  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="http://lemassonbanning.eu5.net/" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-lemasson.jpg" alt="Tom Le Masson" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Tom Le Masson Banning</div>

												<div class="work-category">WebDesigner-WebIntégrateur</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>
							
							<div class="item p2019  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="https://estelleburnouf.ovh" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-burnouf.jpg" alt="Estelle Burnouf" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Estelle Burnouf</div>

												<div class="work-category">WebDesigner-WebIntégrateur</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>

							
							
							
							
							 <div class="item p2017  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://www.corentin-simon.fr " target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-simon.jpg" alt="Corentin Simon" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Corentin Simon</div>
                                                <div class="work-category">Web Development</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>



							 <div class="item p2017  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://simonrenouf.fr/" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-renouf.jpg" alt="Simon Renouf" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Simon Renouf</div>
                                                <div class="work-category">Web Development</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>

						



							<div class="item p2017  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://www.yassinehouays.fr " target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-houays.jpg" alt="Yassine Houays" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Yassine Houays</div>
                                                <div class="work-category">Web Development</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>


							
							<div class="item p2017  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://www.alexisjovelin.fr/ " target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-jovelin.jpg" alt="Alexis Jovelin" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Alexis Jovelin</div>
                                                <div class="work-category">Web Development</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>

							<div class="item p2017  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://argentin-chloe.000webhostapp.com/ " target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-argentin.jpg" alt="Chloé Argentin" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Chloé Argentin</div>
                                                <div class="work-category">Web Design</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>

							<div class="item p2017  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://antoinejervais.fr/ " target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-jervais.jpg" alt="Antoine Jervais" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Antoine Jervais</div>
                                                <div class="work-category">Web Dev</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>

                            <div class="item p2016  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://toinane.crea-th.at" target="_blank">
                                    <img class="img-responsive img-full" src="img/portfolio_antoineolivier.jpg" alt="Antoine olivier" data-cat="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Antoine olivier</div>
                                                <div class="work-category">Web Development</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>













							<div class="item p2016  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_marinetermoz_b.jpg">-->
								<a class="lightbox" href="https://gueudaxe.github.io/portfolio/" target=_blank>

                                    <img class="img-responsive img-full" src="img/vignette-geudin.jpg" alt="Axel geudin" data-author="Design">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Axel geudin</div>
                                                <div class="work-category">WebDesigner/WebIntégrateur</div>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>


							



						







							<div class="item p2016  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_marinetermoz_b.jpg">-->
								<a class="lightbox" href="http://indra-simon.fr" target=_blank>

                                    <img class="img-responsive img-full" src="img/portfolio_indrasimon.jpg" alt="Indra Simon" data-author="Design">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Indra Simon</div>
                                                <div class="work-category">Design</div>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>

							<div class="item p2016  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_marinetermoz_b.jpg">-->
								<a class="lightbox" href="http://grsl.fr" target=_blank>

                                    <img class="img-responsive img-full" src="img/portfolio_paulgrisel.jpg" alt="Paul Grisel" data-author="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Paul Grisel</div>
                                                <div class="work-category">web</div>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>







							



							

							<div class="item p2016  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_marinetermoz_b.jpg">-->
								<a class="lightbox" href="http://paulinelegros.fr" target=_blank>

                                    <img class="img-responsive img-full" src="img/portfolio_paulinelegros.jpg" alt="Pauline Legros" data-author="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Pauline Legros</div>
                                                <div class="work-category">Web</div>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>






							<div class="item p2016  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_marinetermoz_b.jpg">-->
								<a class="lightbox" href="http://valink.fr" target=_blank>

                                    <img class="img-responsive img-full" src="img/portfolio_valentinsourice.jpg" alt="Valentin Sourice" data-author="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Valentin Sourice</div>
                                                <div class="work-category">Web</div>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>






							<div class="item p2016  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_marinetermoz_b.jpg">-->
								<a class="lightbox" href="http://emmavanhoorde.fr" target=_blank>

                                    <img class="img-responsive img-full" src="img/portfolio_ammavanhoorde.jpg" alt="Emma Vanhorde" data-author="com">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Emma Vanhorde</div>
                                                <div class="work-category">com</div>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>


						<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="http://www.julespaumierportfolio.fr" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-paumier.jpg" alt="Jules Paumier" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Jules Paumier</div>

												<div class="work-category">WebDesigner-WebDeveloppeur</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>


							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://www.victorbrenin.fr" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-brenin.jpg" alt="Victor Brenin" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Victor Brenin</div>
                                                <div class="work-category">Game Design</div>

                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>

						<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href=" https://stevenclain.fr/" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-clain.jpg" alt="Steven Clain" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Steven Clain</div>
                                                <div class="work-category">WebDesigner-WebDeveloppeur</div>

                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>
							

							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://nathanpommier.fr" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-pommier.jpg" alt="Nathan Pommier" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Nathan Pommier</div>
                                                <div class="work-category">WebDesigner-WebDeveloppeur</div>

                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>

							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://www.leseurbaptiste.fr" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-leseur.jpg" alt="Baptiste Leseur" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Baptiste Leseur</div>
                                                <div class="work-category">WebDesigner-WebDeveloppeur</div>

                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>


							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://www.leberyanael.fr/" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-leber.jpg" alt="Yanael Leber" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Yanael Leber</div>
                                                <div class="work-category">WebDesigner-WebDeveloppeur</div>

                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>


							

							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">
                                <!--<a class="lightbox" href="img/portfolio_antoineolivier_b.jpg">-->
								<a class="lightbox" href="http://www.chloemorisse.fr" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-morisse.jpg" alt="Chloé Morisse" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Chloé Morisse</div>
                                                <div class="work-category">WebDesigner-WebDeveloppeur</div>

                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>







							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="http://www.philippechevreul.fr" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-chevreul.jpg" alt="Philippe Chevreul" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Philippe Chevreul</div>
                                                <div class="work-category">WebDesigner-WebDeveloppeur</div>

                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>





							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="http://xn--maximeclment-ieb.fr/" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-clement.jpg" alt="Maxime Clément" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Maxime Clément</div>
                                                <div class="work-category">WebDesigner-WebDeveloppeur</div>

                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>


							<!--

							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="https://portfolioadriencosta.000webhostapp.com/" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-costa.jpg" alt="Adrien Costa" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Adrien Costa </div>
                                                <div class="work-category">1ère année MMI</div>
												<div class="work-category">Projet avec contraintes</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>




							<div class="item p2018  col-mob-12 col-xs-6 col-sm-6 col-md-3">

								<a class="lightbox" href="https://portfolioadriencosta.000webhostapp.com/" target="_blank">
                                    <img class="img-responsive img-full" src="img/vignette-costa.jpg" alt="Adrien Costa" data-category="web">
                                    <div class="item-hovered">
                                        <div class="hovered-bg table-view">
                                            <div class="cell-view">
                                                <div class="work-title">Adrien Costa </div>
                                                <div class="work-category">1ère année MMI</div>
												<div class="work-category">Projet avec contraintes</div>
                                            </div>
                                        </div>
                                    </div>
                                    </a>
                            </div>



							-->









                        </div>

                    </div>

                </div>


            </div> <!-- fin de container des portfolios  -->

			<!--------------------------------------------------->

									<!--  début du bloc commentaires, version 1.0  (06 novembre 2009)-->
									<script language="JavaScript" type="text/javascript">
										var sujet='general'; // les dix premiers caractères serviront d'identification de la liste des commentaires
										var adressebase='';  // base d'adressage pour le fichier PHP de gestion des commentaires
									</script>
									<div id="laisseruncommentaire">
										<form name="commentaire_bouton" id="commentaire_form_A" action="" method="" onsubmit="return false;" style="display: Block">
											<input type="button" value="Laisser un commentaire" onclick="Affiche_form_B()">
										</form>
										<form name="commentaire_saisie" id="commentaire_form_B" action="" method="" onsubmit="return false;" style="display: None">
											<fieldset>
											<legend>Vous pouvez saisir un commentaire ...</legend>
												Votre nom (<i><small>ou pseudo</small></i>):<br><input name="nom" type="text" size="20"><br>
												Saisissez le commentaire que vous voulez ajouter:<BR>
												<textarea name="commentaire" cols="60" rows="4" wrap="soft"></textarea>
												<input name="annuler" type="button" value="Annuler" onclick="Annuler()"><br>
												<input name="envoyermodifier" type="button" value="Envoyer" onclick="Envoyer_modifier()">&nbsp;&nbsp;
												<input name="terminer" type="button" value="Terminer" onclick="Terminer()" style="display: None">
											</fieldset>
										</form>
										<div id="liste_des_messages">&nbsp;</div>
									</div>
									<script language="JavaScript" type="text/javascript" src="js/commentaires.js"></script>
									<!-- fin du bloc commentaires -->




        </div>




    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/idangerous.swiper.min.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>
    <script src="js/jquery.viewportchecker.min.js"></script>
    <script src="js/jquery.countTo.js"></script>
    <script src="js/jquery.circliful.min.js"></script>
    <script src="js/imagelightbox.min.js"></script>
    <script src="http://maps.googleapis.com/maps/api/js?sensor=false&amp;language=fr"></script>
    <script src="js/map.js"></script>
    <script src="js/global.js"></script>
    <script src="js/anchors.navigation.js"></script>
    <script src="js/popup.js"></script>

<footer>
	<p>PortFolios des étudiants du département MMI de l'IUT de Rouen  | Copyright PTUT2016</p>
</footer>

</body>
</html>
